@charset "utf-8";

body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑";
	font-size:14px;
	cursor: default;
	background-color:#fff;
	/*overflow-x: hidden;*/
	min-width:1200px;

}


/*table{border-collapse:collapse;border-spacing:0px;}*/
a{text-decoration:none;font-size:14px;outline:none;}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
p{ margin:0; padding:0}
.clearfix{clear:both}
.overflow{ overflow:hidden}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}
b{ margin:0; padding:0}
textarea{resize:none;overflow:auto}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
input{ outline:none; border:none; background-color:transparent ;font-family: "微软雅黑"}
.float-r{float: right !important}
.float-l{float: left !important;}
i{font-style: normal}

.gao-bj{ width: 100% ;position: relative;}
.head-bj{ width: 100% ; height: 119px ; background-color: #fff ; border-top: 3px solid #333333}
.head-c{width: 1200px;height: 119px ;  margin: 0 auto; position: relative; }
.head-c .lg-l{ float: left; padding: 29px 0 0 20px}
.head-c .rex-box{float: right ; padding: 24px 0 0 0}
.head-c .rex-box h4{ height: 26px; line-height: 26px ; font-size: 14px; color: #999}
.head-c .rex-box h4 span{font-size: 24px; color: #c12411 ;font-family: "Impact"}

.seac{ width:325px; height: 36px ; background: url(../images/seac-bj.png) no-repeat ; position: relative;overflow: hidden; margin-top: 12px }
.seac .input{ width: 220px; height: 36px ; line-height: 36px; font-size: 14px; color: #333 ; text-align: left; position: absolute; left: 14px;}
.seac .submit{ width: 77px; height: 36px ; position: absolute; right: 0px; top:0 ; font-size: 0; cursor: pointer; border-radius:4px;  }
.seac .input::-webkit-input-placeholder{ color:#999; }


.nav-bj{ width: 100%; height: 60px; position: absolute; left: 0; top: 172px;z-index: 99;}
.nav{ width: 1200px; height: 60px ;margin: 0 auto; background: url(../images/nav-bj.png) repeat;}
.nav ul{ width: 1240px}
.nav ul li{ width: 102px; height: 60px ;float: left;position: relative;margin-right: 16px ;margin-left: 15px;}
.nav ul li .yj{ width: 100%; height: 60px; line-height: 60px; text-align: center ; font-size: 16px; color: #fff; display: block;}

.nav ul li .ej-box{ width: 340px; background: url(../images/nav-menu.png) repeat; padding: 24px 0 0 24px; position: absolute; left: 0; top:60px; overflow: hidden; display: none}
.nav ul li .ej-box h3{ width: 170px;float: left; margin-bottom: 31px;}
.nav ul li .ej-box h3 a{font-size: 14px; color: #e2caca}
.nav ul li .ej-box h3 span{font-size: 14px; color: #e2caca}
.nav ul li .ej-box h3 a:hover{color: #fff; text-decoration: underline}
.nav ul li:hover .yj{background: url(../images/nav-menu.png) repeat}
.nav ul li.dw2 .ej-box{position: absolute; left:inherit;right: 0}
.posc{background-color: #fff ;position: fixed !important;  left: 0;top: 0}
.posc .nav{background: none}
.posc .nav ul li .yj{color: #555}
.posc .nav ul li:hover .yj{color: #fff}
.nav-bj .nav ul li .on{background: url(../images/nav-menu.png) repeat;color: #fff }


.foot-bj{ width: 100%; height: 256px; background: url(../images/foot-bj.jpg) no-repeat center center; overflow: hidden;}
.foot-c{ width: 1200px; margin: 0 auto; overflow: hidden; position: relative;}
.foot-c .lgt{ position: absolute; left: 0; top: 26px}
.foot-c h3{ width: 500px; height: 16px;line-height: 16px; text-align: right;font-size: 14px; color: #dcdcdc;float: right;margin-top: 60px}
.foot-c h3 a{font-size: 14px; color: #dcdcdc;}
.foot-c h3 a:hover{color: #fff}
.foot-c .btm{ width: 100%; height: 142px;margin-top: 114px; position: relative;}
.foot-c .btm .lxb{ width: 900px;float: left; height: 20px; line-height: 20px;margin: 19px 0 0 0}
.foot-c .btm .lxb h4{ width: 228px;height: 20px; line-height: 20px ;float: left; font-size: 16px; color: #dcdcdc}
.foot-c .btm .lxb h5{ width: 100%;height: 20px; line-height: 20px ;float: left; font-size: 16px; color: #dcdcdc}
.foot-c .ewm-box{ position: absolute; right: 15px; top: 20px;text-align: center}
.foot-c .ewm-box h6{font-size: 12px; color: #dcdcdc ; padding: 5px 0 0 0}
.foot-c .ewm-box img{ width: 90px; height: 90px;}
.copy{width: 100%;  height: 44px; line-height: 44px; text-align: center; background-color: #333333;font-size: 14px; color: #fff ;}
.copy a{font-size: 14px; color: #fff ;}



.window-bj{ width: 106px;  background-color: #fff ; border-radius:5px;box-shadow: rgba(0, 0, 0, 0.2) 0 0 6px 2px ; position: fixed; right: 20px; top: 35%; z-index: 999; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; }
.window-c{ width: 100%; }
.window-c .wd{ width: 100%; height: 99px;text-align: center ; background: url(../images/x.jpg) no-repeat bottom center; cursor: pointer; position: relative;}
.window-c .wd h4{font-size: 16px; color: #777}
.window-c .wd4{ background: none}
.window-c .wd .ico{ width: 100%; height: 68px;  }
.window-c .wd1 .ico{ background: url(../images/icu1.png) no-repeat center center}
.window-c .wd2 .ico{ background: url(../images/icu2.png) no-repeat center center}
.window-c .wd3 .ico{ background: url(../images/icu3.png) no-repeat center center}
.window-c .wd4 .ico{ background: url(../images/icu4.png) no-repeat center center}
.window-c .wd:hover h4{color: #fff}
.window-c .wd:hover{background: none; background-color: #c12411 ;}
.window-c .wd1:hover .ico{ background: url(../images/icu1-1.png) no-repeat center center}
.window-c .wd2:hover .ico{ background: url(../images/icu2-1.png) no-repeat center center}
.window-c .wd3:hover .ico{ background: url(../images/icu3-1.png) no-repeat center center}
.window-c .wd4:hover{ background: none}
.window-c .wd4:hover h4{color: #777}


.window-c .pho-bj{ width: 245px; height: 112px; background: url(../images/tan2.png) no-repeat ; position: absolute; left: -260px;top: 0; overflow: hidden; display: none}
.window-c .pho-bj h6{ width: 195px; line-height: 26px; font-size: 24px;color: #c12411 ;text-align: right ; margin-top: 5px ;font-family: "Impact"}
.window-c .pho-bj h5{ width: 195px;  line-height: 20px; font-size: 14px;color: #777 ;text-align: right ; margin-top: 25px}

.window-c .mmd-box{ width: 204px; height: 192px; background: url(../images/tan1.png) no-repeat; position: absolute; left: -220px;top: -43px; overflow: hidden; display: none}
.window-c .mmd-box img{ width: 150px; height: 150px; margin: 18px 0 0 20px ;float: left;}
.window-c .wd2:hover .pho-bj{display: block}
.window-c .wd3:hover .mmd-box{display: block}












